{
    "navigationBarTitleText": "组长分红记录",
    "navigationBarBackgroundColor": "#0A0C12",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0A0C12",
    "backgroundTextStyle": "light",
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification"
    }
  }